# CodeBlock
Allows you to use the `<pre>` HTML tag in the editor.

## CodeBlockHighlight
Allows you to use the `<pre>` HTML tag with auto-detected syntax highlighting in the editor.

## Collaboration
Allows you to collaborate with others on one document.

## HardBreak
Allows you to use the `<br>` HTML tag in the editor.

#### Options
*None*

#### Keybindings
* New CodeBlock: `Shift` + `Enter` + `
* Leave CodeBlock: `Command` + `Enter`
